/*--- Avanquest WebEasy Page Style ---*/


.cc110              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   2.25pt solid #ff0000;
	}
.cc111              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e3              { /* The Grange (Manor) 1972 */
	position        : absolute;
	left            : 267.75pt;
	top             :  12.75pt;
	width           : 368.25pt;
	height          :  33.75pt;
	}
div#e2              { /* Click for the next page */
	position        : absolute;
	left            :  22.50pt;
	top             :   6.75pt;
	width           : 191.25pt;
	height          :  51.75pt;
	}
span#e1             { /* mick_april_2026029001.jp... */
	background      : transparent url(mick_april_2026029001.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  86.25pt;
	width           : 715.50pt;
	height          : 489.75pt;
	}
body#page           { /* Page Body */
	background-color: #404040;
	}



/*--- EndOfFile ---*/
